//复制内容自动添加版权信息
var thehits=document.getElementById("thehit");
if (thehits!=null){
thehits.innerHTML="22936";
}

document.body.oncopy = function ()
{
    setTimeout(
        function ()
        {
            var text = clipboardData.getData("text");
            if (text)
            {
                text = text + "\r\n【相关网址】："+location.href;
                clipboardData.setData("text", text);
            }
        },
        100
    )
}
window.onload = function()
{
    this.focus();
}

